Create Contact List Contact
curl --request POST \
--url https://integration.getmateo.com/api/v1/contact_list_contact \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contact_list_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'import requests
url = "https://integration.getmateo.com/api/v1/contact_list_contact"
payload = {
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contact_list_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
contact_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
contact_list_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
organisation_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a'
})
};
fetch('https://integration.getmateo.com/api/v1/contact_list_contact', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contact_list_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contact_list_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}This response has no body data.Contact List Contact
Create Contact List Contact
Create a new contact list contact
Create Contact List Contact
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filtering Columns
Body
application/json
contact_list_contact
⌘I